Subject: Re: [patch net-next] devlink: bring port new reply back

From: Jiri Pirko <[email-masked]>
Date: Wed, 31 May 2023 08:53:59 +0200

Tue, May 30, 2023 at 08:38:29AM CEST, [email-masked] wrote:
>From: Jiri Pirko <[email-masked]>
>
>In the offending fixes commit I mistakenly removed the reply message of
>the port new command. I was under impression it is a new port
>notification, partly due to the "notify" in the name of the helper
>function. Bring the code sending reply with new port message back, this
>time putting it directly to devlink_nl_cmd_port_new_doit()
>
>Fixes: c496daeb8630 ("devlink: remove duplicate port notification")
>Signed-off-by: Jiri Pirko <[email-masked]>

Will send v2 rebased on top of the port_ops patchset. Please drop this.